.contact img {
    max-width: 100%;
}

.contact .title {
    text-align: center;
    margin-bottom: 20px;
}

.contact .form__message {
    align-items: flex-start;
}

.contact .icon-success {
    margin-top: 2px;
}

.contact .field {
    margin-bottom: 15px;
}

.contact .field__info {
    margin-bottom: 20px;
}

@media screen and (min-width: 960px) {
    .contact .field {
        margin-bottom: 20px;
    }

    .contact .field__info {
        margin-bottom: 30px;
    }
}

.contact__button {
    margin-top: 30px;
    text-align: center;
}

.contact__button .button {
    padding-left: 50px;
    padding-right: 50px;
}

@media screen and (min-width: 960px) {
    .contact__button {
        margin-top: 40px;
    }
}

@media screen and (min-width: 960px) {
    .contact__fields {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 20px;
    }
}

@media screen and (min-width: 960px) {
    .contact .title {
        margin-bottom: 30px;
    }
}

/* The ipad end responds to the mobile end in vertical screen */
/* @custom-media --tablet (max-width: 959px); */
/* @custom-media --gt-mobile (min-width: 751px); */
/* detectingScreen need to consider the configuration of the tablet */



.main-contact-form {
    padding-top: var(--padding-top-desktop);
    padding-bottom: var(--padding-bottom-desktop);
}

.main-contact-form>div {
    padding-left: 120px;
}

.main-contact-form-header h2.heading {
    font-size: var(--heading-size-desktop);
    line-height: 1.28;
    color: var(--heading-color);
}

.main-contact-form-header+.main-contact-form-body {
    margin-top: 24px;
}

.main-contact-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 70px;
}

.main-contact-form-wrapper {
    width: calc(50% - 70px * 1/2);
}

.main-contact-form-banner {
    width: calc(50% - 70px * 1 / 2);
}

.main-contact-form-wrapper contact-form {
    max-width: 794px;
    width: 100%;
    display: block;
}

.contact-banner-media {
    width: 100%;
    height: 100%;
}

.contact-banner-media svg,
.contact-banner-media img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.main-contact-form-wrapper contact-form {
    max-width: 794px;
    width: 100%;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}

.main-contact-form-wrapper form.contact-form {
    width: 100%;
    margin: 40px 0;
}

.main-contact-form-wrapper .richtext {
    font-size: 20px;
    line-height: 1.4;
    color: #020202;
}

.main-contact-form-wrapper .richtext p {
    color: #020202;
    margin: 0;
}

.main-contact-form-wrapper form .field {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 10px;
    margin-bottom: 26px;
}

.main-contact-form-wrapper form .field::after {
    content: none;
}

.main-contact-form-wrapper .field__label {
    position: unset;
    font-size: 22px;
    line-height: 1.273;
    color: #000000;
    font-family: 'ANTA Sharp Grotesk Medium';
    transform: unset;
}

.main-contact-form-wrapper form .field__input {
    padding: 10px;
    background: #FFFFFF;
    border-radius: 2px;
    border: 1px solid #ACACAC;
    height: 56px;
    font-size: 18px;
    line-height: 1.273;
    color: #000;
}

.main-contact-form-wrapper form .contact__fields {
    gap: 26px;
}

.main-contact-form-wrapper form textarea.field__input {
    height: 100%;
    max-height: 306px;
}

.main-contact-form-wrapper form.contact-form .contact__button {
    margin-top: 26px;
}

.main-contact-form-wrapper form.contact-form .contact__button button.button {
    width: 100%;
    height: 56px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 36px;
    font-size: 22px;
    line-height: 1.2;
    color: #FFFFFF;
    font-family: 'ANTA Sharp Grotesk Medium';
    font-weight: 400;
    text-transform: capitalize;
}

.main-contact-form-wrapper form.contact-form .contact__button button.button::after,
.main-contact-form-wrapper form.contact-form .contact__button button.button::before {
    content: none;
}

.ads-banner-content {
    background: #F6F6F6;
    border-radius: 8px;
    padding: 25px 0 50px 0;
}

.ads-banner-header {
    border-bottom: 1px solid #DBDBDB;
    padding: 0 34px 22px;
}

.ads-banner-header h4 {
    font-size: 38px;
    line-height: 1.2635;
    color: #000000;
}

.ads-banner-body {
    padding: 24px 34px 0;
}

.ads-banner-icon-wrap {
    display: grid;
    grid-template-columns: 24px 1fr;
    align-items: center;
    gap: 8px;
}

.ads-banner-icon-wrap span {
    display: block;
    font-size: 18px;
    line-height: 1.28;
    color: #6B6B6B;
}

.ads-banner-body a.ads-link {
    font-size: 26px;
    line-height: 1.2;
    color: #000000;
    margin-top: 15px;
    display: inline-flex;
}

.ads-banner-icon-wrap svg {
    width: 100%;
    height: auto;
    display: block;
}

.contact-banner-media img.mobile-view {
    display: none;
}

.main-contact-form-wrapper contact-form h2.heading.mobile-view {
    display: none;
}

@media(max-width:1700px) {
    .main-contact-form>div {
        padding-left: 20px;
    }
}

@media(max-width:1440px) {
    .main-contact-grid {
        gap: 40px;
    }

    .main-contact-form-banner {
        width: calc(50% - 40px * 1 / 2);
    }

    .main-contact-form-wrapper {
        width: calc(50% - 40px * 1/2);
    }
}


@media(max-width:749px) {
    .main-contact-form {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    .main-contact-form-header h2.heading {
        font-size: var(--heading-size-mobile);
    }

    .contact-banner-media img.desktop-view {
        display: none;
    }

    .contact-banner-media img.mobile-view {
        display: block;
    }

    .main-contact-grid {
        gap: 30px;
    }

    .main-contact-form-wrapper {
        width: 100%;
        order: 2;
        padding: 0 20px;
    }

    .main-contact-form-banner {
        width: 100%;
        order: 1;
    }

    .main-contact-form-header {
        display: none;
    }

    .main-contact-form-header+.main-contact-form-body {
        margin-top: 0;
    }

    .main-contact-form>div {
        padding-left: 0;
    }

    .main-contact-form-wrapper contact-form h2.heading.mobile-view {
        display: block;
        font-size: var(--heading-size-mobile);
        line-height: 1.273;
        color: var(--heading-color);
        margin-bottom: 10px;
    }

    .main-contact-form-wrapper .richtext {
        font-size: 14px;
        line-height: 1.5;
    }

    .main-contact-form-wrapper form.contact-form {
        width: 100%;
        margin: 35px 0 22px;
    }

    .main-contact-form-wrapper .field__label {
        font-size: 13px;
        line-height: 1.25;
    }

    .main-contact-form-wrapper form .field {
        gap: 6px;
        margin-bottom: 20px;
    }

    .main-contact-form-wrapper form .field__input {
        height: 30px;
        padding: 5px 10px;
        font-size: 13px;
    }

    .main-contact-form-wrapper form textarea.field__input {
        max-height: 148px;
    }

    .main-contact-form-wrapper form.contact-form .contact__button {
        margin-top: 16px;
    }

    .main-contact-form-wrapper form.contact-form .contact__button button.button {
        height: 34px;
        font-size: 14px;
        padding: 5px 10px;
    }

    .ads-banner-content {
        padding: 12px 0 18px;
    }

    .ads-banner-header h4 {
        font-size: 18px;
        line-height: 1.28;
    }

    .ads-banner-header {
        padding: 0 17px 12px 17px;
    }

    .ads-banner-body {
        padding: 14px 17px 0;
    }

    .ads-banner-icon-wrap {
        grid-template-columns: 16px 1fr;
        gap: 6px;
    }

    .ads-banner-icon-wrap span {
        font-size: 13px;
        line-height: 1.16;
    }

    .ads-banner-body a.ads-link {
        margin-top: 8px;
        font-size: 14px;
        line-height: 1.29;
    }

    .main-contact-form-wrapper form.contact-form {
        margin: 35px 0 22px;
    }
}